[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TControl.LockBaseBounds

Lock the base bounds, so that they do not change even if surrounding controls are changed

## Declaration

Source position: controls.pp line 1251

`public procedure TControl.LockBaseBounds;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.